## cups-filters 1.21.6

=== debian/changelog ===
cups-filters (1.21.6-5+deb10u3A~5.0.10.202512011536) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    00-true-is-case-sensitive-in-ppds.quilt

 -- Univention builddaemon <buildd@univention.de>  Mon, 01 Dec 2025 15:36:20 -0000

cups-filters (1.21.6-5+deb10u3) buster-security; urgency=high

  * CVE-2025-64503
    fix an out of bounds write vulnerability when processing crafted
    PDF files containing a large 'Mediabox' value.
    (Closes: #1120698)

  * CVE-2025-57812
    fix an out of bounds read/write vulnerability in the processing
    of TIFF image files.
    (Closes: #1120704)

  * CVE-2025-64524
    fix infinite loop with crafted input raster file, that resuls
    into a heap buffer overflow

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 24 Nov 2025 18:45:05 +0100

cups-filters (1.21.6-5+deb10u2) buster-security; urgency=high

  * CVE-2024-47076
    cfGetPrinterAttributes5(): Validate response attributes before return
  * CVE-2024-47176
    Default BrowseRemoteProtocols should not include "cups" protocol

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 26 Sep 2024 23:45:05 +0200

cups-filters (1.21.6-5+deb10u1) buster-security; urgency=high

  * CVE-2023-24805
    prevent arbitrary command execution by escaping the quoting
    of the arguments in a job with a forged job title
    more information are available in the commit message at:
    https://github.com/OpenPrinting/cups-filters/commit/93e60d3df35
    (Closes: #1036224)
  * debian/control: add myself to Uploaders:

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 19 May 2023 18:25:20 +0200

cups-filters (1.21.6-5) unstable; urgency=medium

  * Backport upstream patch:
     - foomatic-rip: Changed Ghostscript call to count pages in a PDF file so
       that it works with GS 9.27 (Closes: #926576)

 -- Didier Raboud <odyx@debian.org>  Wed, 10 Apr 2019 17:13:22 +0200

cups-filters (1.21.6-4) unstable; urgency=medium

  * Backport upstream patch:
    - cups-browsed, driverless: Correct attributes of get-printer-attributes
      IPP request

 -- Didier Raboud <odyx@debian.org>  Sat, 16 Feb 2019 14:31:17 +0100

cups-filters (1.21.6-3) unstable; urgency=medium

  * Backport upstream patches:
    - cups-browsed: Fixed crash in applying the BrowseFilter
      cups-browsed.conf directives (Closes: #916765)
    - pdftopdf: Fixed bug of closing temporary file prematurely when
      external PDF form flattening utilities fail

 -- Didier Raboud <odyx@debian.org>  Fri, 18 Jan 2019 11:40:15 +0100

cups-filters (1.21.6-2) unstable; urgency=medium

  * Patch liblouis1.defs.gen.in to launch sort with LC_ALL=C for
    reproducibility

 -- Didier Raboud <odyx@debian.org>  Mon, 17 Dec 2018 22:16:03 +0100

cups-filters (1.21.6-1) unstable; urgency=medium

  * New upstream version 1.21.6
  * Rework the Debian-specific SVG test-page, with the Ubuntu color wheels

 -- Didier Raboud <odyx@debian.org>  Mon, 17 Dec 2018 18:33:53 +0100

cups-filters (1.21.5-2) unstable; urgency=medium

  * Backport upstream patch:
    - cups-browsed: Fixed crashes caused by checking HTTP timeouts
      (Closes: #916149)
  * Cleanup d/control thanks to `cme`
  * Add gitlab-ci.yml from Salsa CI Team

 -- Didier Raboud <odyx@debian.org>  Fri, 14 Dec 2018 11:54:44 +0100

cups-filters (1.21.5-1) unstable; urgency=medium

  * New upstream version 1.21.5
    - cups-browsed: We cannot reliably determine whether a CUPS queue is
      temporary, so we apply the procedure to make a temporary queue
      permanent to any unshared queue (Closes: #910882, #905850, #908604)

  * Backport upstream patch:
    - cups-browsed: On shutdown queues got removed even if they still
      had jobs (Closes: #908147)

 -- Didier Raboud <odyx@debian.org>  Wed, 05 Dec 2018 23:03:42 +0100
