=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cups-filters
 Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
 Uploaders: Till Kamppeter <till.kamppeter@gmail.com>,
-           Didier Raboud <odyx@debian.org>,
-           Thorsten Alteholz <debian@alteholz.de>
+           Didier Raboud <odyx@debian.org>
 Section: net
 Priority: optional
 Build-Depends: autoconf,
