=== debian/rules ===
--- 
+++ 
@@ -49,12 +49,15 @@
 	install -D -m 644 debian/local/default-testpage-ubuntu.pdf debian/cups-filters/usr/share/cups/data/default-testpage.pdf
 else
 	mkdir -p debian/cups-filters/usr/share/cups/data/
-	rsvg-convert debian/local/default-testpage-debian.svg -f pdf > debian/cups-filters/usr/share/cups/data/default-testpage.pdf
+	#rsvg-convert debian/local/default-testpage-debian.svg -f pdf > debian/cups-filters/usr/share/cups/data/default-testpage.pdf
+	install -D -m 644 debian/local/default-testpage.pdf debian/cups-filters/usr/share/cups/data/default-testpage.pdf
 endif
+
+ifneq (,$(filter $(DEB_HOST_ARCH), amd64))
 
 	# Install the modules loader for lp, ppdev and parport_pc
 	install -D -m 644 debian/local/modules-load.conf debian/cups-filters/etc/modules-load.d/cups-filters.conf
-
+endif
 	dh_apparmor -pcups-browsed --profile-name=usr.sbin.cups-browsed
 
 get-orig-source:
