## cups-filters 1.22.5

=== debian/changelog ===
cups-filters (1.22.5-1) experimental; urgency=medium

  * New upstream version 1.22.5
    - foomatic-rip: Changed Ghostscript call to count pages in a PDF file to
      use "runpdfbegin" and not the undocumented Ghostscript internal
      "pdfdict", so that it works with Ghostscript ≥ 9.27 (Closes: #926576)

 -- Didier Raboud <odyx@debian.org>  Wed, 10 Apr 2019 17:07:27 +0200

cups-filters (1.22.4-1) experimental; urgency=medium

  * New upstream version 1.22.4

 -- Didier Raboud <odyx@debian.org>  Sat, 06 Apr 2019 14:08:13 +0200

cups-filters (1.22.3-1) experimental; urgency=medium

  * New upstream version 1.22.3

 -- Didier Raboud <odyx@debian.org>  Wed, 27 Mar 2019 17:01:30 +0100

cups-filters (1.22.2-1) experimental; urgency=medium

  * New upstream version 1.22.2
    - Add new cupsImageCrop@Base symbol

 -- Didier Raboud <odyx@debian.org>  Mon, 18 Mar 2019 17:41:12 +0100

cups-filters (1.22.1-1) experimental; urgency=medium

  * New upstream version 1.22.1

 -- Didier Raboud <odyx@debian.org>  Sat, 16 Feb 2019 14:09:02 +0100

cups-filters (1.22.0-1) experimental; urgency=low

  * New upstream version 1.22.0
  * Bump libqpdf-dev B-D to >= 8.3

 -- Didier Raboud <odyx@debian.org>  Fri, 18 Jan 2019 14:36:00 +0100
