=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libldap2-dev,
                libpoppler-private-dev,
                libpoppler-cpp-dev,
-               libqpdf-dev (>= 8.1~),
+               libqpdf-dev (>= 8.3~),
                libjpeg-dev,
                libpng-dev,
                libtiff-dev,
