## cups-filters 1.25.11

=== debian/changelog ===
cups-filters (1.25.11-0ubuntu1) eoan; urgency=medium

* New upstream release
  - cups-browsed: Fixed printing on remote printers which only
    support IPP 1.1 (Upstream issue #124, #163).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 10 Oct 2019 12:48:32 +0200

cups-filters (1.25.10-0ubuntu1) eoan; urgency=medium

  * New upstream release
    - libcupsfilters: Added NULL checks when handling page size
      names as some of the page sizes in CUPS' PWG media list have
      a NULL PPD name (LP: #1847488).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 09 Oct 2019 23:09:35 +0200

cups-filters (1.25.9-0ubuntu1) eoan; urgency=medium

  * New upstream bug fix release
    - cups-browsed: Fix leaks in get_printer_attributes() function.
    - cups-browsed: Avoid infinite recursion on IPP 1.1 fallback.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 09 Oct 2019 19:08:38 +0200

cups-filters (1.25.8-0ubuntu1) eoan; urgency=medium

  * New upstream release
    - Fixes for cups-browsed to work with old (IPP 1.1) remote printers
      (Upstream issue #124, #163).
    - Fix for compatibility with Ghostscript 9.27+ (Upstream issue #164).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 09 Oct 2019 15:25:47 +0200

cups-filters (1.25.7-0ubuntu1) eoan; urgency=medium

  * New upstream bug fix release
    - Several bug fixes in pdftoraster (crash, monochrome jobs, ...,
      LP: #1845286)
    - Fixes on printing intp queues generated by cups-browsed, especially
      also Apple Raster output (LP: #1845286)
    - Crash in implicitclass backend (LP: #1845548, upstream issue #162).
    - Added 1 new symbol to libcupsfilters1

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 07 Oct 2019 16:38:58 +0200

cups-filters (1.25.6-1) unstable; urgency=medium

  * New upstream version 1.25.6

 -- Didier Raboud <odyx@debian.org>  Fri, 27 Sep 2019 10:35:16 +0200

cups-filters (1.25.5-1) unstable; urgency=medium

  * New upstream version 1.25.5
    - Update d/rules get-orig-source
    - Drop backported upstream patch

 -- Didier Raboud <odyx@debian.org>  Fri, 06 Sep 2019 17:54:15 +0200

cups-filters (1.25.4-2) unstable; urgency=medium

  * Backport upstream patch:
    - cups-browsed: Do not cause fatal error on left over queues of a previous
      session (Closes: #939316)

 -- Didier Raboud <odyx@debian.org>  Wed, 04 Sep 2019 08:24:36 +0200

cups-filters (1.25.4-1) unstable; urgency=medium

  * New upstream version 1.25.4

 -- Didier Raboud <odyx@debian.org>  Fri, 30 Aug 2019 15:16:27 +0200

cups-filters (1.25.3-1) unstable; urgency=medium

  * New upstream version 1.25.3
    - Sample PPDs: In HP-Color_LaserJet_CM3530_MFP-PDF.ppd renamed
      "custom" choice of the option "stapleoption" to "customsize"
      as from CUPS 2.2.12 on "custom" is not accepted any more as a
      choice name in a PPD file. This should fix CUPS 2.2.12's
      autopkgtest failure.

 -- Didier Raboud <odyx@debian.org>  Wed, 21 Aug 2019 21:31:30 +0200

cups-filters (1.25.2-1) unstable; urgency=medium

  * New upstream version 1.25.2

  * Set upstream metadata fields: Contact, Name.
  * Bump debhelper from old 11 to 12.
  * Refresh gitlab-ci.yml

 -- Didier Raboud <odyx@debian.org>  Sun, 18 Aug 2019 16:58:04 +0200

cups-filters (1.25.0-1) experimental; urgency=medium

  * New upstream version 1.25.0
    - Refresh d/copyright with CF1.0-compatible upstream COPYING
    - Remove now-unneeded libpoppler-private-dev from B-D

 -- Didier Raboud <odyx@debian.org>  Sat, 08 Jun 2019 08:57:32 +0200

cups-filters (1.24.0-1) experimental; urgency=medium

  * New upstream version 1.24.0
    - Add 4 new symbols to libcupsfilters1

 -- Didier Raboud <odyx@debian.org>  Wed, 05 Jun 2019 08:10:31 +0200

cups-filters (1.23.0-1) experimental; urgency=medium

  * New upstream version 1.23.0
    - cups-browsed: When removing a local queue on shutdown or
      when DNS-SD reports the printer as disappeared check whether
      the local queue got overwritten by an external process as
      sometimes the shutdown or disappearing event comes too close
      for cups-browsed receiving a printer-modified notification
      from CUPS before (LP: #1731417)

 -- Didier Raboud <odyx@debian.org>  Fri, 17 May 2019 10:01:20 +0200
