=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: net
 Priority: optional
 Build-Depends: autoconf,
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
                dh-apparmor,
                pkg-config,
                sharutils,
@@ -14,7 +14,6 @@
                libglib2.0-dev,
                liblcms2-dev,
                libldap2-dev,
-               libpoppler-private-dev,
                libpoppler-cpp-dev,
                libqpdf-dev (>= 8.3~),
                libjpeg-dev,
