=== debian/rules ===
--- 
+++ 
@@ -49,23 +49,17 @@
 	install -D -m 644 debian/local/default-testpage-ubuntu.pdf debian/cups-filters/usr/share/cups/data/default-testpage.pdf
 else
 	mkdir -p debian/cups-filters/usr/share/cups/data/
-	#rsvg-convert debian/local/default-testpage-debian.svg -f pdf > debian/cups-filters/usr/share/cups/data/default-testpage.pdf
-	install -D -m 644 debian/local/default-testpage.pdf debian/cups-filters/usr/share/cups/data/default-testpage.pdf
+	rsvg-convert debian/local/default-testpage-debian.svg -f pdf > debian/cups-filters/usr/share/cups/data/default-testpage.pdf
 endif
-
-ifneq (,$(filter $(DEB_HOST_ARCH), amd64))
 
 	# Install the modules loader for lp, ppdev and parport_pc
 	install -D -m 644 debian/local/modules-load.conf debian/cups-filters/etc/modules-load.d/cups-filters.conf
-endif
+
 	dh_apparmor -pcups-browsed --profile-name=usr.sbin.cups-browsed
 
 get-orig-source:
-	set -e;\
-	quilt pop -af || true ;\
-	rm -Rf .pc ;\
+	set -ex;\
 	gbp import-orig --pristine-tar --uscan --no-merge --upstream-branch=upstream/latest;\
 	utag=`git describe --exact-match heads/upstream/latest | sed -e 's#^upstream/##'` ;\
 	ucommit=`git rev-parse --verify upstream/latest`;\
-	git dpm record-new-upstream --rebase-patched --allow-changes-in-debian-branch ../cups-filters_$$utag.orig.tar.xz $$ucommit ;\
-	git dpm update-patches -m "Merge upstream $$utag version and refresh git-dpm patches"
+	git debrebase new-upstream $$utag
