## cups-filters 1.27.0

=== debian/changelog ===
cups-filters (1.27.0-2) unstable; urgency=medium

  * Backport upstream change:
    [ Till Kamppeter ]
    - cups-browsed: Switched default for "CreateIPPPrinterQueues" to "All"
      (Closes: #921252)

 -- Didier Raboud <odyx@debian.org>  Fri, 31 Jan 2020 17:17:53 +0100

cups-filters (1.27.0-1) unstable; urgency=medium

  * New 1.27.0 upstream release
    - Add get_printer_attributes2 symbol
  * Upgrade Standards-Version to 4.5.0 without changes needed

 -- Didier Raboud <odyx@debian.org>  Mon, 27 Jan 2020 16:56:47 +0100

cups-filters (1.26.2-1) unstable; urgency=medium

  * New 1.26.2 upstream release

 -- Didier Raboud <odyx@debian.org>  Tue, 14 Jan 2020 08:27:55 +0100

cups-filters (1.26.1-1) unstable; urgency=medium

  * New 1.26.1 upstream release

 -- Didier Raboud <odyx@debian.org>  Sat, 04 Jan 2020 12:54:16 +0100

cups-filters (1.26.0-1) unstable; urgency=medium

  * New upstream version 1.26.0
    - Add 4 new symbols to libcupsfilters1

 -- Didier Raboud <odyx@debian.org>  Tue, 24 Dec 2019 13:05:22 +0100

cups-filters (1.25.13-1) unstable; urgency=medium

  * New upstream version 1.25.13

 -- Didier Raboud <odyx@debian.org>  Mon, 02 Dec 2019 18:55:08 +0100

cups-filters (1.25.12-1) unstable; urgency=medium

  * New upstream version 1.25.12
  * Conclude git-debrebase in get-orig-source
  * Bump S-V to 4.4.1 without changes needed

 -- Didier Raboud <odyx@debian.org>  Fri, 22 Nov 2019 15:16:19 +0100

cups-filters (1.25.11-1) unstable; urgency=medium

  * New upstream version 1.25.11

 -- Didier Raboud <odyx@debian.org>  Sun, 13 Oct 2019 11:37:56 +0200

cups-filters (1.25.10-1) unstable; urgency=medium

  * New upstream version 1.25.10
    - libcupsfilters: Added NULL checks when handling page size
      names as some of the page sizes in CUPS' PWG media list have
      a NULL PPD name (LP: #1847488)
  * Cleanup obsolete fields from debian/upstream/metadata

 -- Didier Raboud <odyx@debian.org>  Thu, 10 Oct 2019 10:05:07 +0200

cups-filters (1.25.8-1) unstable; urgency=medium

  * New upstream version 1.25.8

 -- Didier Raboud <odyx@debian.org>  Wed, 09 Oct 2019 16:00:16 +0200

cups-filters (1.25.7-1) unstable; urgency=medium

  * New upstream version 1.25.7
    - Add one symbol

 -- Didier Raboud <odyx@debian.org>  Wed, 09 Oct 2019 12:11:46 +0200
