## cups-filters 1.27.2

=== debian/changelog ===
cups-filters (1.27.2-1) unstable; urgency=medium

  * New 1.27.2 upstream release
    - cups-browsed: Additional checks against crashes in the
      is_local_hostname() function (LP: #1863716)
    - foomatic-rip: Zero-page-job handling changes made the last
      page of PostScript files not printed, also turning one-page
      jobs into zero-page jobs; so drop upstream backport patch.

 -- Didier Raboud <odyx@debian.org>  Fri, 28 Feb 2020 20:12:44 +0100

cups-filters (1.27.1-3) unstable; urgency=medium

  * Replace patch proposal with upstream's:
    [ JaiLuthra1 ]
    - foomatic-rip: correct handling of jobs; Zero-page-job handling
      changes made the last page of PostScript files not printed, also
      turning one-page jobs into zero-page jobs

 -- Didier Raboud <odyx@debian.org>  Mon, 24 Feb 2020 18:35:35 +0100

cups-filters (1.27.1-2) unstable; urgency=medium

  * Add patch proposal from Andrey Jr. Melnikov:
    - Fix foomatic-rip postscript preprocessing; fixes empty print jobs on
      foo2zjs (at least) (upstream issue #206)

 -- Didier Raboud <odyx@debian.org>  Sat, 22 Feb 2020 17:26:46 +0100

cups-filters (1.27.1-1) unstable; urgency=medium

  * New 1.27.1 upstream release
    - Drop upstream backport patch

 -- Didier Raboud <odyx@debian.org>  Mon, 17 Feb 2020 08:52:39 +0100
