## cups-filters 1.27.4

=== debian/changelog ===
cups-filters (1.27.4-1) unstable; urgency=medium

  * New upstream version 1.27.4

 -- Didier Raboud <odyx@debian.org>  Fri, 10 Apr 2020 15:12:50 +0200

cups-filters (1.27.3-1) unstable; urgency=medium

  * New 1.27.3 upstream version
  * Set upstream metadata fields

 -- Didier Raboud <odyx@debian.org>  Sat, 21 Mar 2020 10:51:17 +0100
