=== debian/rules ===
--- 
+++ 
@@ -62,4 +62,5 @@
 	gbp import-orig --pristine-tar --uscan --no-merge --upstream-branch=upstream/latest;\
 	utag=`git describe --exact-match heads/upstream/latest | sed -e 's#^upstream/##'` ;\
 	ucommit=`git rev-parse --verify upstream/latest`;\
-	git debrebase new-upstream $$utag
+	git debrebase new-upstream $$utag ;\
+	git debrebase conclude
