## cups-filters 1.27.5

=== debian/changelog ===
cups-filters (1.27.5-2) unstable; urgency=medium

  * Patch configure.ac to force-set INITDIR instead of relying on
    'test -d /etc/init.d', which fails in s390x chroots

 -- Didier Raboud <odyx@debian.org>  Sat, 13 Jun 2020 16:43:11 +0200

cups-filters (1.27.5-1) unstable; urgency=medium

  * New upstream version 1.27.5
    - cups-browsed: Do not remove the created local queues on shutdown,
      to avoid their re-creation on restart, so that desktops get no
      cluttered with notifications of new queues being created
      (LP: #1869981, #1878241)
  * Bump debhelper from old 12 to 13
  * Update installed files' lists
  * Add 3 libcupsfilter* symbols

 -- Didier Raboud <odyx@debian.org>  Wed, 10 Jun 2020 21:57:44 +0200
