## cups-filters 1.28.5

=== debian/changelog ===
cups-filters (1.28.5-1) unstable; urgency=medium

  * 1.28.5 upstream release

 -- Didier Raboud <odyx@debian.org>  Wed, 14 Oct 2020 18:33:24 +0200

cups-filters (1.28.4-1) unstable; urgency=medium

  * New 1.28.4 upstream release

 -- Didier Raboud <odyx@debian.org>  Sat, 10 Oct 2020 10:44:47 +0200

cups-filters (1.28.3-1) unstable; urgency=medium

  * New 1.28.3 upstream release
    - Bug fix release to solve problems caused by an inconsistency between the
      resolvers for DNS-SD-based URIs (Upstream issue #308)
  * d/rules: Drop unused get-orig-source target

 -- Didier Raboud <odyx@debian.org>  Fri, 02 Oct 2020 10:29:42 +0200

cups-filters (1.28.2-1) unstable; urgency=medium

  * New 1.28.2 upstream release

 -- Didier Raboud <odyx@debian.org>  Fri, 11 Sep 2020 10:43:58 +0200

cups-filters (1.28.1-1) unstable; urgency=medium

  * New 1.28.1 upstream release
    - Drop typo patches merged upstream

  * Add lintian overrides for all our known-but-wontfix issues
  * Drop superfluous NEWS install

 -- Didier Raboud <odyx@debian.org>  Thu, 27 Aug 2020 12:08:11 +0200

cups-filters (1.28.0-1) unstable; urgency=medium

  * New 1.28.0 upstream version
    - Install driverless-fax in cups-filters
    - Add 3 1.28.0 symbols in libcupsfilters1

  * Add patches
    - Fix successful{,l}y and unne{c,}cessarily typos
    - Fix att{t,}ributes typo

  * Packaging cleanup
    - Fix spelling errors in copyright
    - Fix file mismatch in d/copyright
    - Drop -Wl,--as-needed for Bullseye+
    - Fix cups-brf non-standard-executable-perm lintian override
    - Add Build-Depends-Package metadata in symbol files
    - Add cups-browsed lintian override
    - Add missing Pre-Depends in cups-browsed

 -- Didier Raboud <odyx@debian.org>  Tue, 25 Aug 2020 22:25:50 +0200
