## cups-filters 1.28.7

=== debian/changelog ===
cups-filters (1.28.7-1+deb11u2) bullseye-security; urgency=high

  * CVE-2023-24805 
    prevent arbitrary command execution by escaping the quoting
    of the arguments in a job with a forged job title
    more information are available in the commit message at:
    https://github.com/OpenPrinting/cups-filters/commit/93e60d3df35
    (Closes: #1036224)

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 19 May 2023 18:25:20 +0200

cups-filters (1.28.7-1+deb11u1) bullseye; urgency=medium

  * debian/apparmor/usr.sbin.cups-browsed: Allow reading from Debian Edu's
    cups-browsed config file (/etc/cups/cups-browsed-debian-edu.conf).
    (Closes: #1006183). (patch provided by Mike Gabriel)
  * debian/control: add myself to Uploaders:

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 14 Mar 2022 22:03:02 +0100

cups-filters (1.28.7-1) unstable; urgency=medium

  * 1.28.7 upstream release
    - driverless: Removed the support quality check from Pull request #235 as
      it takes significant time for each printer being listed, making
      cups-driverd (`lpinfo -m`) timing out when there are many printers
      (OpenPrinting CUPS issue #65, Closes: #979177)
  * Drop the driverless_support_strs symbol wrongly exported since 1.27.5

 -- Didier Raboud <odyx@debian.org>  Fri, 08 Jan 2021 10:40:57 +0100
