=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cups-filters
 Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
 Uploaders: Till Kamppeter <till.kamppeter@gmail.com>,
-           Didier Raboud <odyx@debian.org>
+           Didier Raboud <odyx@debian.org>,
+           Thorsten Alteholz <debian@alteholz.de>
 Section: net
 Priority: optional
 Build-Depends: autoconf,
@@ -31,7 +32,7 @@
                librsvg2-bin,
                liblouis-dev,
                fonts-dejavu-core
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/printing-team/cups-filters
 Vcs-Git: https://salsa.debian.org/printing-team/cups-filters.git
 Homepage: https://wiki.linuxfoundation.org/openprinting/
