## cups-filters 1.28.8

=== debian/changelog ===
cups-filters (1.28.8-0ubuntu1) hirsute; urgency=medium

  * New upstream release
    - Several bug fixes from upstream issue reports.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 29 Mar 2021 09:51:00 +0200
