## cups-filters 1.28.10

=== debian/changelog ===
cups-filters (1.28.10-2) unstable; urgency=medium

  * Remove myself from Uploaders

 -- Didier Raboud <odyx@debian.org>  Mon, 06 Sep 2021 12:12:22 +0200

cups-filters (1.28.10-1) unstable; urgency=low

  * New 1.28.10 upstream version
    - Stop installing ttfread, not built anymore
  * Packaging cleanup:
    - Redo get-orig-source d/rules target
    - Run wrap-and-sort -baskt
    - Upgrade to S-V 4.6.0 without changes needed

 -- Didier Raboud <odyx@debian.org>  Tue, 24 Aug 2021 15:25:58 +0200

cups-filters (1.28.9-1) experimental; urgency=medium

  * New 1.28.9 upstream version
  * Only install /etc/modules-load.d/cups-filters.conf on
    amd64 i386 mips64el mipsel alpha hppa ia64 sparc64 (Closes: #989306)

 -- Didier Raboud <odyx@debian.org>  Wed, 16 Jun 2021 22:12:00 +0200

cups-filters (1.28.8-3) experimental; urgency=medium

  [ Mike Gabriel ]
  * Apparmor: allow read-access to /usr/share/{,cups/}locale (Closes: #988764)

 -- Didier Raboud <odyx@debian.org>  Fri, 21 May 2021 15:54:38 +0200

cups-filters (1.28.8-2) experimental; urgency=low

  [ Sergio Durigan Junior ]
  * Backport upstream patch to circumvent conflict with upcoming OpenLDAP 2.5:
    cups-browsed: Renamed ldap_connect() due to conflict in new openldap
    (Closes: #988434)

 -- Didier Raboud <odyx@debian.org>  Sun, 16 May 2021 14:06:54 +0200

cups-filters (1.28.8-1) experimental; urgency=low

  * New 1.28.8 upstream release

 -- Didier Raboud <odyx@debian.org>  Tue, 30 Mar 2021 19:18:52 +0200
