=== debian/control ===
Source: cups-filters
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders:
 Till Kamppeter <till.kamppeter@gmail.com>,
Section: net
Priority: optional
Build-Depends:
 autoconf,
 debhelper-compat (= 13),
 dh-apparmor,
 fonts-dejavu-core,
 ghostscript,
 libavahi-client-dev,
 libavahi-common-dev,
 libavahi-glib-dev,
 libcups2-dev (>= 2.2.2),
 libcupsimage2-dev,
 libdbus-1-dev,
 libfontconfig1-dev,
 libglib2.0-dev,
 libijs-dev,
 libjpeg-dev,
 liblcms2-dev,
 libldap2-dev,
 liblouis-dev,
 libpng-dev,
 libpoppler-cpp-dev,
 libqpdf-dev (>= 8.3~),
 librsvg2-bin,
 libtiff-dev,
 pkg-config,
 poppler-utils,
 sharutils,
 zlib1g-dev,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/printing-team/cups-filters
Vcs-Git: https://salsa.debian.org/printing-team/cups-filters.git
Homepage: https://wiki.linuxfoundation.org/openprinting/
Rules-Requires-Root: no

Package: libcupsfilters1
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: OpenPrinting CUPS Filters - Shared library
 This library contains functions commonly used by the CUPS filters
 in the OpenPrinting CUPS filters package, currently functions to read
 several different image formats and to convert bitmaps between different
 color spaces.

Package: cups-browsed
Architecture: any
Depends:
 cups-daemon,
 lsb-base,
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Recommends:
 avahi-daemon,
Enhances:
 cups,
Breaks:
 cups-filters (<< 1.4.0~),
Replaces:
 cups-filters (<< 1.4.0~),
Description: OpenPrinting CUPS Filters - cups-browsed
 This package provides cups-browsed, a daemon which browses the Bonjour
 broadcasts of shared remote CUPS printers and makes the printers
 available locally, replacing the CUPS broadcasting/browsing which was
 dropped in CUPS 1.6.x. This way the old behavior of having the remote
 printers available automatically is now re-implemented with Bonjour.
 .
 cups-browsed is also useful with a CUPS >= 1.6 client to allow the
 latter to browse the printer list of CUPS < 1.6 servers (by using the
 old 'cups' protocol in BrowseRemoteProtocols).
 .
 cups-browsed is also useful with a CUPS >= 1.6 server to allow CUPS <
 1.6 clients to browse its printer list (by using the old 'cups'
 protocol in BrowseLocalProtocols).

Package: cups-filters
Architecture: any
Depends:
 bc,
 cups-filters-core-drivers (>= ${binary:Version}),
 ghostscript,
 poppler-utils,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 colord,
 liblouisutdml-bin | liblouis-bin,
Suggests:
 antiword,
 docx2txt,
 foomatic-db-compressed-ppds | foomatic-db,
 imagemagick,
Conflicts:
 foomatic-filters,
 foomatic-filters-beh,
 ghostscript-cups,
Provides:
 foomatic-filters,
 foomatic-filters-beh,
 ghostscript-cups,
Replaces:
 foomatic-filters,
 foomatic-filters-beh,
 ghostscript-cups,
Description: OpenPrinting CUPS Filters - Main Package
 This package provides additional CUPS filters which are not provided
 by the CUPS project itself. This includes filters for a PDF based
 printing workflow.
 .
 This package contains the filters for printing with drivers/PPDs and
 for converting non-PDF input files to PDF.

Package: cups-filters-core-drivers
Architecture: any
Depends:
 bc,
 cups-ipp-utils,
 poppler-utils,
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 cups-filters (<< 1.13.0),
Replaces:
 cups-filters (<< 1.13.0),
Description: OpenPrinting CUPS Filters - Driverless printing
 This package provides additional CUPS filters which are not provided
 by the CUPS project itself. This includes filters for a PDF based
 printing workflow.
 .
 This package contains only the filters needed for driverless printing of
 PDF input files on IPP printers with known, common languages (PDF,
 PostScript, PWG Raster, Apple Raster, PCL).

Package: libcupsfilters-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libcupsfilters1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: OpenPrinting CUPS Filters - Development files for the library
 This library contains functions commonly used by the CUPS filters
 in the OpenPrinting CUPS filters package, currently functions to read
 several different image formats and to convert bitmaps between different
 color spaces.
 .
 This package contains the header files to develop applications (CUPS
 filters, printer drivers) using libcupsfilters.

Package: libfontembed-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libfontembed1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: OpenPrinting CUPS Filters - Development files for font embed library
 This library contains functions for font embedding in PDF files, commonly
 used by CUPS filters.
 .
 This package contains the header files to develop applications using
 libfontembed.

Package: libfontembed1
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: OpenPrinting CUPS Filters - Font Embed Shared library
 This library contains functions for font embedding in PDF files, commonly
 used by CUPS filters.
