=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,9 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/architecture.mk
 
 derives_from_ubuntu := $(shell (dpkg-vendor --derives-from Ubuntu && echo "yes") || echo "no")
 
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
@@ -19,9 +20,6 @@
 		--enable-auto-setup-driverless \
 		--with-mutool-path=/usr/bin/mutool \
 		--with-test-font-path=/usr/share/fonts/truetype/dejavu/DejaVuSans.ttf
-
-override_dh_installchangelogs:
-	dh_installchangelogs NEWS
 
 override_dh_installdocs:
 	dh_installdocs -A AUTHORS README
@@ -52,15 +50,26 @@
 	rsvg-convert debian/local/default-testpage-debian.svg -f pdf > debian/cups-filters/usr/share/cups/data/default-testpage.pdf
 endif
 
-	# Install the modules loader for lp, ppdev and parport_pc
+# Known not-present: m68k hurd-i386 kfreebsd-{amd64,i386}
+ifneq ($(filter $(DEB_HOST_ARCH),amd64 i386 mips64el mipsel alpha hppa ia64 sparc64),)
+	# Install the modules loader for lp, ppdev and parport_pc, only on allow-listed architectures where these are known-present
 	install -D -m 644 debian/local/modules-load.conf debian/cups-filters/etc/modules-load.d/cups-filters.conf
+endif
 
 	dh_apparmor -pcups-browsed --profile-name=usr.sbin.cups-browsed
 
 get-orig-source:
-	set -ex;\
-	gbp import-orig --pristine-tar --uscan --no-merge --upstream-branch=upstream/latest;\
-	utag=`git describe --exact-match heads/upstream/latest | sed -e 's#^upstream/##'` ;\
-	ucommit=`git rev-parse --verify upstream/latest`;\
-	git debrebase new-upstream $$utag ;\
+	set -ex; \
+	dbranch=`git branch --show-current`; \
+	gbp import-orig --pristine-tar --uscan --no-merge --upstream-branch=upstream/latest --upstream-tag="upstream/vcs-%(version)s"; \
+	utag=`git describe --exact-match heads/upstream/latest | sed -e 's#^upstream/vcs-##'`; \
+	ucommit=`git rev-parse --verify upstream/latest`; \
+	git checkout -f upstream/latest-tarballs; \
+	git merge -Xtheirs -m "Merge $$utag from upstream's VCS" upstream/vcs-$$utag; \
+	tar --strip-components=1 -xavf ../cups-filters_$$utag.orig.tar.xz; \
+	git add -A .; \
+	git commit -m "$$utag tarball artifacts" || :; \
+	git tag -s -m "$$utag tarball from upstream" upstream/$$utag; \
+	git checkout $$dbranch; \
+	git debrebase new-upstream $$utag upstream/$$utag; \
 	git debrebase conclude
